#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KF5::Mime" for configuration ""
set_property(TARGET KF5::Mime APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KF5::Mime PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "KF5::I18n;KF5::Codecs"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKPim5Mime.so.5.24.4"
  IMPORTED_SONAME_NOCONFIG "libKPim5Mime.so.5"
  )

list(APPEND _cmake_import_check_targets KF5::Mime )
list(APPEND _cmake_import_check_files_for_KF5::Mime "${_IMPORT_PREFIX}/lib/libKPim5Mime.so.5.24.4" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
